Results 1 to 3 of 3

Thread: Can I install VC wads on 3.1e system whit Wadmanager?

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    33
    Thanks
    15
    Thanked 12 Times in 11 Posts

    Question Can I install VC wads on 3.1e system whit Wadmanager?

    Hi,

    I have one question, can I install VC wads on my system menu 3.1e Wii?

    Or do I have to have 3.2e?

    I have softmodded my Wii whit this wonderful guide: http://www.wiihacks.com/recommended-...d-any-wii.html

    Only thing, I skipped installing preloader, updating to 4.1 and ios 60 patch because I could install Bootmii as boot2. (plus I have wiikey 1.9s)

    So I still have 3.1e and it workes great whit my backups. Now Iam thinking of puting some of my fev childwood games on the Wii.

    I googled a little and found that I can update to 3.2e by doing this:

    "First you need Wii Update Manager (wum.talevas.com)
    Then open it and select your region, click on refresh update list or something similar.
    Open the update list and click on the 3.2B and then download.
    Then you need an iso from any game.
    Open it with WUM and then select 3.2 Update on list and click replace.
    After this just burn the iso with 3.2 update."

    So can I install VC wads on 3.1e or sude I update to 3.2e for it to work?

    thx in advance;-)

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    You should be able to run the wiiware as long as the ios need are on your system. Even better would be to look into nand emulation with triiforce. That way you don't install to your system.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. 1 User Says Thank You mauifrog For This Useful Post


  4. #3
    Junior Member
    Join Date
    Oct 2009
    Posts
    33
    Thanks
    15
    Thanked 12 Times in 11 Posts
    Thx for the response m8 much appreciated.

    Well I think I sude have the right ios needed, if I followed "New 3.1-4.1 Softmod for ANY Wii" guide?

    And will look in to that "nand emulation with triiforce" sounds very intresting.

    Thank u very much m8;-)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •